.l-teaser_hp .node__title{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.4; }

.l-teaser_hp .node__subtitle{
  font-size:14px;
  font-size:1rem;
  line-height:1.57143; }

.l-teaser_hp .node__event_date, .l-teaser_hp .node__event_type{
  font-size:12px;
  font-size:.85714rem;
  line-height:1.66667; }

.l-teaser_hp{
  position:relative;
  margin-bottom:30px;
  margin-bottom:2.14286rem; }
.l-teaser_hp--content{
  padding:0 10px 0 20px;
  padding:0rem .71429rem 0rem 1.42857rem;
  border-width:0;
  border-left-width:2px;
  border-style:solid; }
.l-teaser_hp--content > *{
  margin-bottom:10px;
  margin-bottom:.71429rem; }
.l-teaser_hp--content .arrow-link{
  margin-bottom:0; }
.l-teaser_hp .node__title{
  font-weight:700; }
.l-teaser_hp .node__event_date{
  float:none;
  *zoom:1;
  font-weight:bold; }
.l-teaser_hp .node__event_date:before, .l-teaser_hp .node__event_date:after{
  content:'';
  display:table; }
.l-teaser_hp .node__event_date:after{
  clear:both; }
.l-teaser_hp .node__event_type{
  float:none;
  font-style:italic;
  *zoom:1; }
.l-teaser_hp .node__event_type:before, .l-teaser_hp .node__event_type:after{
  content:'';
  display:table; }
.l-teaser_hp .node__event_type:after{
  clear:both; }